/* ----------------------------------------------------------------
  HCWA CSS

	Add all your HCWA Styled CSS
-----------------------------------------------------------------*/

:root,
[data-bs-theme=light] {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-black: #000;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #222222;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-primary: #781b1a;
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #222222;
  --bs-primary-rgb: 120,27,26;
  --bs-secondary-rgb: 108, 117, 125;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 248, 249, 250;
  --bs-dark-rgb: 34, 34, 34;
  --bs-primary-text-emphasis: #052c65;
  --bs-secondary-text-emphasis: #2b2f32;
  --bs-success-text-emphasis: #0a3622;
  --bs-info-text-emphasis: #055160;
  --bs-warning-text-emphasis: #664d03;
  --bs-danger-text-emphasis: #58151c;
  --bs-light-text-emphasis: #495057;
  --bs-dark-text-emphasis: #495057;
  --bs-primary-bg-subtle: #cfe2ff;
  --bs-secondary-bg-subtle: #e2e3e5;
  --bs-success-bg-subtle: #d1e7dd;
  --bs-info-bg-subtle: #cff4fc;
  --bs-warning-bg-subtle: #fff3cd;
  --bs-danger-bg-subtle: #f8d7da;
  --bs-light-bg-subtle: #fcfcfd;
  --bs-dark-bg-subtle: #ced4da;
  --bs-primary-border-subtle: #9ec5fe;
  --bs-secondary-border-subtle: #c4c8cb;
  --bs-success-border-subtle: #a3cfbb;
  --bs-info-border-subtle: #9eeaf9;
  --bs-warning-border-subtle: #ffe69c;
  --bs-danger-border-subtle: #f1aeb5;
  --bs-light-border-subtle: #e9ecef;
  --bs-dark-border-subtle: #adb5bd;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-font-sans-serif: system-ui, -apple-system, Roboto, "Segoe UI", "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(145, 26, 32, 1), rgba(84,1,0,1));
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #212529;
  --bs-body-color-rgb: 33, 37, 41;
  --bs-body-bg: #fff;
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-emphasis-color: #000;
  --bs-emphasis-color-rgb: 0, 0, 0;
  --bs-secondary-color: rgba(33, 37, 41, 0.75);
  --bs-secondary-color-rgb: 33, 37, 41;
  --bs-secondary-bg: #e9ecef;
  --bs-secondary-bg-rgb: 233, 236, 239;
  --bs-tertiary-color: rgba(33, 37, 41, 0.5);
  --bs-tertiary-color-rgb: 33, 37, 41;
  --bs-tertiary-bg: #f8f9fa;
  --bs-tertiary-bg-rgb: 248, 249, 250;
  --bs-heading-color: inherit;
  --bs-link-color: #0d6efd;
  --bs-link-color-rgb: 13, 110, 253;
  --bs-link-decoration: underline;
  --bs-link-hover-color: #0a58ca;
  --bs-link-hover-color-rgb: 10, 88, 202;
  --bs-code-color: #d63384;
  --bs-highlight-bg: #fff3cd;
  --bs-border-width: 1px;
  --bs-border-style: solid;
  --bs-border-color: #dee2e6;
  --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
  --bs-border-radius: 0.375rem;
  --bs-border-radius-sm: 0.25rem;
  --bs-border-radius-lg: 0.5rem;
  --bs-border-radius-xl: 0.4rem;
  --bs-border-radius-xxl: 0.5rem;
  --bs-border-radius-2xl: var(--bs-border-radius-xxl);
  --bs-border-radius-pill: 50rem;
  --bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  --bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
  --bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075);
  --bs-focus-ring-width: 0.25rem;
  --bs-focus-ring-opacity: 0.25;
  --bs-focus-ring-color: rgba(13, 110, 253, 0.25);
  --bs-form-valid-color: #198754;
  --bs-form-valid-border-color: #198754;
  --bs-form-invalid-color: #dc3545;
  --bs-form-invalid-border-color: #dc3545;
}

[data-bs-theme=dark] {
  color-scheme: dark;
  --bs-body-color: #adb5bd;
  --bs-body-color-rgb: 173, 181, 189;
  --bs-body-bg: #212529;
  --bs-body-bg-rgb: 33, 37, 41;
  --bs-emphasis-color: #fff;
  --bs-emphasis-color-rgb: 255, 255, 255;
  --bs-secondary-color: rgba(173, 181, 189, 0.75);
  --bs-secondary-color-rgb: 173, 181, 189;
  --bs-secondary-bg: #2222222;
  --bs-secondary-bg-rgb: 52, 58, 64;
  --bs-tertiary-color: rgba(173, 181, 189, 0.5);
  --bs-tertiary-color-rgb: 173, 181, 189;
  --bs-tertiary-bg: #2b3035;
  --bs-tertiary-bg-rgb: 43, 48, 53;
  --bs-primary-text-emphasis: #6ea8fe;
  --bs-secondary-text-emphasis: #a7acb1;
  --bs-success-text-emphasis: #75b798;
  --bs-info-text-emphasis: #6edff6;
  --bs-warning-text-emphasis: #ffda6a;
  --bs-danger-text-emphasis: #ea868f;
  --bs-light-text-emphasis: #f8f9fa;
  --bs-dark-text-emphasis: #dee2e6;
  --bs-primary-bg-subtle: #031633;
  --bs-secondary-bg-subtle: #161719;
  --bs-success-bg-subtle: #051b11;
  --bs-info-bg-subtle: #032830;
  --bs-warning-bg-subtle: #332701;
  --bs-danger-bg-subtle: #2c0b0e;
  --bs-light-bg-subtle: #343a40;
  --bs-dark-bg-subtle: #1a1d20;
  --bs-primary-border-subtle: #084298;
  --bs-secondary-border-subtle: #41464b;
  --bs-success-border-subtle: #0f5132;
  --bs-info-border-subtle: #087990;
  --bs-warning-border-subtle: #997404;
  --bs-danger-border-subtle: #842029;
  --bs-light-border-subtle: #495057;
  --bs-dark-border-subtle: #343a40;
  --bs-heading-color: inherit;
  --bs-link-color: #6ea8fe;
  --bs-link-hover-color: #8bb9fe;
  --bs-link-color-rgb: 110, 168, 254;
  --bs-link-hover-color-rgb: 139, 185, 254;
  --bs-code-color: #e685b5;
  --bs-border-color: #495057;
  --bs-border-color-translucent: rgba(255, 255, 255, 0.15);
  --bs-form-valid-color: #75b798;
  --bs-form-valid-border-color: #75b798;
  --bs-form-invalid-color: #ea868f;
  --bs-form-invalid-border-color: #ea868f;
  }

:root {
  --cnvs-themecolor:	#540100;
  --cnvs-themecolor-rgb:	120, 27, 26;
  --bs-link-color:	var(--cnvs-themecolor);
  --bs-link-color-rgb:	var(--cnvs-themecolor-rgb);
  --bs-link-hover-color:	var(--cnvs-heading-color);
  --cnvs-white:	#fff;
  --cnvs-black:	#000;
  --cnvs-body-bg:	var(--bs-body-bg);
  --cnvs-body-bg-boxed:	var(--cnvs-contrast-0);
  --cnvs-headings-font-weight:	500;
  --cnvs-before-heading-font:	normal 400 1.0625rem var(--cnvs-secondary-font);

  /* Font Families */
  --cnvs-body-font:	"Roboto", sans-serif;
  --cnvs-primary-font:	"Jost", sans-serif;
  --cnvs-secondary-font:	"Roboto", sans-serif;
  --cnvs-line-height-base:	1.5;
  --cnvs-line-height-content:	1.65;
  /* Margins */
  --cnvs-margin-base:	3rem;
  --cnvs-margin-sm:	2rem;
  --cnvs-margin-lg:	5rem;
  --cnvs-content-padding:	5rem;
  --cnvs-section-margin:	4rem;
  --cnvs-section-padding:	var(--cnvs-section-margin);
  --cnvs-col-padding:	var(--cnvs-section-padding);
  --cnvs-box-shadow-sm:	0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  --cnvs-box-shadow:	0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  --cnvs-box-shadow-lg:	0 1rem 3rem rgba(0, 0, 0, 0.175);
  --cnvs-copyrights-font-size: 0.875rem;
  --bs-bg-opacity:	1;
  /* Header Height */
  --cnvs-header-height:	100px;
  --cnvs-header-height-sm:	60px;
  --cnvs-header-height-md:	80px;
  --cnvs-header-height-lg:	120px;
  --cnvs-header-height-shrink:	60px;
  --cnvs-side-header-width:	260px;
  --cnvs-side-header-padding-gutters:	30px;
  --cnvs-side-panel-size:	300px;
  --cnvs-side-panel-padding:	50px 70px 50px 40px;
  --cnvs-side-panel-widget-padding:	40px;
  --cnvs-transitions:	0.5s ease;
  /* Social Colors */
  --cnvs-color-facebook:	#911A20;
  --cnvs-color-whatsapp:	#25d366;
  --cnvs-color-delicious:	#205cc0;
  --cnvs-color-paypal:	#00588b;
  --cnvs-color-waze:	#05c8f7;
  --cnvs-color-android:	#a4c639;
  --cnvs-color-googledrive:	#1FA463;
  --cnvs-color-wikipedia:	#333;
  --cnvs-color-stumbleupon:	#f74425;
  --cnvs-color-foursquare:	#25a0ca;
  --cnvs-color-call:	#444;
  --cnvs-color-ninetyninedesigns:	#f26739;
  --cnvs-color-forrst:	#5b9a68;
  --cnvs-color-digg:	#191919;
  --cnvs-color-spotify:	#1DB954;
  --cnvs-color-reddit:	#c6c6c6;
  --cnvs-color-blogger:	#fc4f08;
  --cnvs-color-cc:	#688527;
  --cnvs-color-dribbble:	#ea4c89;
  --cnvs-color-evernote:	#5ba525;
  --cnvs-color-flickr:	#ff0084;
  --cnvs-color-google:	#4885ed;
  --cnvs-color-salesforce:	#1798c1;
  --cnvs-color-cloudflare:	#f38020;
  --cnvs-color-linkedin:	#911A20;
  --cnvs-color-vk:	#2b587a;
  --cnvs-color-rss:	#ee802f;
  --cnvs-color-skype:	#00aff0;
  --cnvs-color-twitter:	#00acee;
  --cnvs-color-youtube:	#c4302b;
  --cnvs-color-vimeo:	#86c9ef;
  --cnvs-color-slack:	#ECB22E;
  --cnvs-color-yahoo:	#720e9e;
  --cnvs-color-email3:	#6567a5;
  --cnvs-color-macstore:	#333333;
  --cnvs-color-figma:	#ab7c63;
  --cnvs-color-podcast:	#e4b21b;
  --cnvs-color-meetup:	#e51937;
  --cnvs-color-dropbox:	#3d9ae8;
  --cnvs-color-ebay:	#89c507;
  --cnvs-color-github:	#171515;
  --cnvs-color-googleplay:	#3bccff;
  --cnvs-color-itunes:	#222;
  --cnvs-color-periscope:	#52677b;
  --cnvs-color-meta:	#0668E1;
  --cnvs-color-soundcloud:	#ff7700;
  --cnvs-color-tumblr:	#34526f;
  --cnvs-color-wordpress:	#1e8cbe;
  --cnvs-color-yelp:	#c41200;
  --cnvs-color-microsoft:	#f65314;
  --cnvs-color-trello:	#0079bf;
  --cnvs-color-scribd:	#666666;
  --cnvs-color-stripe:	#008cdd;
  --cnvs-color-print:	#111;
  --cnvs-color-btc:	#f2a900;
  --cnvs-color-weibo:	#DF2029;
  --cnvs-color-acrobat:	#d3222a;
  --cnvs-color-drupal:	#27537a;
  --cnvs-color-buffer:	#333333;
  --cnvs-color-pocket:	#ee4056;
  --cnvs-color-bitbucket:	#0e4984;
  --cnvs-color-stackoverflow:	#ef8236;
  --cnvs-color-hackernews:	#ff6600;
  --cnvs-color-xing:	#126567;
  --cnvs-color-instagram:	#911A20;
  --cnvs-color-quora:	#a82400;
  --cnvs-color-openid:	#e16309;
  --cnvs-color-steam:	#111;
  --cnvs-color-amazon:	#e47911;
  --cnvs-color-line:	#00b900;
  --cnvs-color-kickstarter:	#87c442;
  --cnvs-color-appstore:	#000;
  --cnvs-color-pinterest:	#c8232c;
  --cnvs-color-fivehundredpx:	#111;
  --cnvs-color-tiktok:	#000;
  --cnvs-color-airbnb:	#FF5A5F;
  --cnvs-color-gpay:	#6877df;
  --cnvs-color-unsplash:	#111;
  --cnvs-color-snapchat:	#fffc00;
  --cnvs-color-discord:	#7289da;
  --cnvs-color-twitch:	#6441a5;
  /* Font sizes */
  --cnvs-font-size-body:	var(--bs-body-font-size);
  --cnvs-font-size-h1:	2.25rem;
  --cnvs-font-size-h2:	1.875rem;
  --cnvs-font-size-h3:	1.5rem;
  --cnvs-font-size-h4:	1.125rem;
  --cnvs-font-size-h5:	0.875rem;
  --cnvs-font-size-h6:	0.75rem;
 
  /* header */
  --hcwa-primary-menu-color: #222222;
 
  /* team */
  
  --cnvs-team-title-designation-font-size: 12px;
  
  /* posts */
  --cnvs-post-title-font-size: 1rem;
  --cnvs-post-entry-link-font-weight: 800;
}

:root,
.not-dark {
  --cnvs-contrast-0: #fff;
  --cnvs-contrast-100: #f8f9fa;
  --cnvs-contrast-200: #e9ecef;
  --cnvs-contrast-300: #dee2e6;
  --cnvs-contrast-400: #ced4da;
  --cnvs-contrast-500: #adb5bd;
  --cnvs-contrast-600: #6c757d;
  --cnvs-contrast-700: #495057;
  --cnvs-contrast-800: #343a40;
  --cnvs-contrast-900: #781B1A;
  --cnvs-contrast-1000: #000;
  --cnvs-invert-contrast-0: #000;
  --cnvs-invert-contrast-100: #212529;
  --cnvs-invert-contrast-200: #343a40;
  --cnvs-invert-contrast-300: #495057;
  --cnvs-invert-contrast-400: #6c757d;
  --cnvs-invert-contrast-500: #adb5bd;
  --cnvs-invert-contrast-600: #ced4da;
  --cnvs-invert-contrast-700: #dee2e6;
  --cnvs-invert-contrast-800: #e9ecef;
  --cnvs-invert-contrast-900: #f8f9fa;
  --cnvs-invert-contrast-1000: #fff;
  --cnvs-link-color:	var(--cnvs-themecolor);
  --cnvs-link-hover-color:	var(--cnvs-heading-color);
  --cnvs-contrast-rgb:	0, 0, 0;
  --cnvs-invert-contrast-rgb:	255, 255, 255;
  --cnvs-contrast-bg:	#fff;
  --cnvs-contrast-bg-offset:	#f8f9fa;
  --cnvs-topbar-bg: var(--cnvs-contrast-0);
  --cnvs-topbar-color: var(--cnvs-contrast-700);
  --cnvs-topbar-border-color: rgba(var(--cnvs-contrast-rgb), 0.1);
  --cnvs-topbar-social-icon-color: var(--cnvs-contrast-600);
  --cnvs-header-bg:	var(--cnvs-contrast-0);
  --cnvs-header-sticky-bg:	var(--cnvs-header-bg);
  --cnvs-side-header-bg:	var(--cnvs-contrast-0);
  --cnvs-section-bg:	var(--cnvs-contrast-bg-offset);
  --cnvs-heading-color:	var(--cnvs-contrast-900);
  --cnvs-line-color:	rgba(var(--cnvs-contrast-rgb), .1);
  --cnvs-bg-overlay-bg-opacity:	0.5;
  --cnvs-bg-overlay-bg:	rgba(var(--cnvs-invert-contrast-rgb), var(--cnvs-bg-overlay-bg-opacity));
  --cnvs-footer-bg:	#222222;
  color: var(--cnvs-contrast-800);

}

.heading-block {
  --cnvs-title-block-border-size: 15%;
  --cnvs-heading-block-border: 4px solid #222222;
}

:root,
.not-dark {
    --swiper-navigation-color: var(--cnvs-contrast-100);
}

:root,
.dark {
   --cnvs-footer-bg:	#222222;
}

.dark {
  --cnvs-link-color: #fff;
}

.dark .entry-title h2 a:hover, 
.dark .entry-title .h2 a:hover,
.dark .entry-title h3 a:hover,
.dark .entry-title .h3 a:hover,
.dark .entry-title h4 a:hover,
.dark .entry-title .h4 a:hover,
.dark a:hover
{
  color: #adb5bd;
}


.primary-menu .menu-link {
    color: var(--hcwa-primary-menu-color);
}

.mega-menu-link {
  color: var(--hcwa-primary-menu-color);
}

.bg-prime {
  background-color: #F5F5F5;
}

.bg-gr {
  background-color: #F5F5F5;
}

.bg-counter {
  background-image: var(--bs-gradient);
  background-color: var(--cnvs-themecolor);
}

.bg-midfeature {
  background-image: var(--bs-gradient);
  background-color: var(--cnvs-themecolor);
}

.bg-people {
  background-image: var(--bs-gradient);
  background-color: var(--cnvs-themecolor);
}

.bg-hcwa {
  background-color: var(--cnvs-themecolor);
}

.hcwa-iconlist li {
  list-style: none;
  margin: 0;
  display: flex;
  padding: .25rem 0;
  font-size: 1rem;
}

.hcwa-iconlist li::before {
    content: "\f231";
    font-family: bootstrap-icons;
    display: inline-flex;
    align-self: center;
    justify-self: center;
    position: relative;
    font-size: .75rem;
    line-height: inherit;
    left: 0;
    padding: 0 1rem 0 0;
}

h1, h2, h3, h4 {
   text-transform: uppercase;
}

.heading-block {
  --cnvs-heading-block-font-transform: uppercase;
}

button,
select {
  text-transform: uppercase;
}

.button {
  text-transform: uppercase;
  font-family: Jost;
}

.button.button-border {
    --cnvs-btn-border-color: var(--cnvs-themecolor);
    border: var(--cnvs-btn-border-width) 
    solid var(--cnvs-btn-border-color);
    background: transparent;
    color: var(--cnvs-btn-border-color);
    --cnvs-btn-border-width: 2px
}

.feature-box {
  --cnvs-featured-box-bg-dark: inherit;
}

.fbox-image {
    width: calc(var(--cnvs-featured-box-icon) + var(--cnvs-featured-box-padding-x) * 2);
    height: var(--cnvs-featured-box-icon);
    padding: 0 var(--cnvs-featured-box-padding-x);
}


.fbox-light .fbox-icon i, .fbox-light .fbox-icon img {
    
    background-color: inherit;
    color: var(--cnvs-contrast-200);
}

.fbox-effect .fbox-icon i:hover, .fbox-effect:hover .fbox-icon i {
  background-color: var(--cnvs-contrast-200);
  color: var(--cnvs-themecolor);
}

.text-midfeature {
    font-weight: 300;
    font-size: 14px;
}

#footer {
    --cnvs-footer-top-border: none;
    --cnvs-copyrights-link-color: var(--cnvs-contrast-500);
    position: relative;
    background-color: var(--cnvs-footer-bg);
    border-top: var(--cnvs-footer-top-border);
}

#footer h4 {
  margin: 0;
}

.filterDiv {
  display: none; /* Hidden by default */
}

/* The "show" class is added to the filtered elements */
.show {
  display: block;
}

.two-columns ul {
  -webkit-column-count: 2;  /* Chrome/Opera, Safari */
  -moz-column-count: 2; /* Mozilla Firefox */
  column-count: 2;
}

.home-insights-other .entry:first-of-type { 
  display:none; /* Hide the first insight (blog) in the side lisyt because it is featured */
}

#content ol, #content ul {
  padding-left: 2rem;
}

#content .entry-meta ul {
 padding-left: 0;
}

#content .entry-footnote {
  font-size: 10px;
  font-style: italic;
}

#posts,
.posts,
.entry,
[class*=entry-] {
  --cnvs-post-meta-margin: 0.5rem;
}

.is-expanded-menu .mega-menu-content .sub-menu-container:not(.mega-menu-dropdown) {
  background-image: var(--bs-gradient);
  background-color: var(--cnvs-themecolor);
  color: #f8f9fa;
}


.is-expanded-menu .mega-menu .mega-menu-style-2 .mega-menu-column {
  padding: 0;
}

.dark .social-icon i:last-child {
  color: var(--cnvs-themecolor);
}

.carousel-item blockquote {
  border: none;
}

[data-bs-theme="dark"] .carousel .carousel-indicators [data-bs-target], [data-bs-theme="dark"].carousel .carousel-indicators [data-bs-target] {
  background-color: #fff;
}

.carousel-indicators [data-bs-target] {
  width: var(--cnvs-canvas-slider-dots-size);
}

.carousel-indicators button {

    display: inline-block;
    cursor: pointer;
    width: var(--cnvs-canvas-slider-dots-size);
    height: var(--cnvs-canvas-slider-dots-size);
    margin: 0 var(--cnvs-slider-pagination-gutters);
    opacity: 1;
    background-color: transparent;
    border: 1px solid var(--cnvs-slider-arrow-color);
    border-radius: var(--cnvs-slider-pagination-rounded);
    transition: all 0.3s ease;

}

.entry-meta ul {
    margin: 0 ;
}

.entry-meta:not(.no-separator) li:first-child::before {
  content: none;
}

.entry-title h4, .entry-title .h4 {
    --cnvs-post-title-font-size: 1rem;
}

.entry-content ul {
  padding-left: 20px;
}

.entry-title h2 a, .entry-title .h2 a, .entry-title h3 a, .entry-title .h3 a, .entry-title h4 a, .entry-title .h4 a {
    font-weight: var(--cnvs-post-entry-link-font-weight);
}

.bg-here-to-help {
  background-image: linear-gradient(90deg, rgba(255,255,255, 1), rgba(255,255,255,0)),
    url('https://uploads.staging.oregon.platform-os.com/instances/9667/assets/Images/Contact-Us/here-to-help.jpg?updated=1695353738864');  
  background-color: #cccccc; /* Used if the image is unavailable */
  min-height: 300px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}

.page-item.active .page-link {
    color: var(--cnvs-contrast-900);
    background-color: var(--cnvs-contrast-300);
    border-color: var(--cnvs-contrast-300);
}

.bg-form {
  background-color: var(--bs-gray-100);
}

#blog-footnote>ol li {
  font-size:12px;
} 

input[type="file"]::file-selector-button {
 height: 48px;
}

@media only screen and (max-width: 800px) {
  .two-columns ul {
    -webkit-column-count: 1;  /* Chrome/Opera, Safari */
    -moz-column-count: 1; /* Mozilla Firefox */
    column-count: 1;
  }
}

@media only screen and (max-width: 1200px) {
  #header-wrap #logo img {
    height: 30px;
  }
  
  .feature-box {
    --cnvs-featured-box-bg-light: rgba(0,0,0,0);
    --cnvs-heading-color: #fff; 
    
  }
}